[settings]
caption=
fontcolor=&HC0C0C0
boldcolor=&H0
top=2055
left=2805
width=10440
Height=8820
exitmode=1
[button]
icon=(none)
label=PS3 Game Updates
cmd=.\tools\PS3GameUpdates.exe
path=tools\
[button]
icon=(none)
label=PS3 Games Database
cmd=.\tools\PS3_Games_Database.exe
path=tools\
[button]
icon=(none)
label=PS3RIP
cmd=.\tools\PS3RIP.EXE
path=tools\
[button]
icon=(none)
label=Create PS3_EXTRA
cmd=.\tools\Create_PS3_EXTRA.exe
path=tools\
[button]
icon=(none)
label=PS3 Game Integrity
cmd=.\tools\PS3_Game_Integrity.exe
path=tools\
[button]
icon=(none)
label=PKG ContentID
cmd=.\tools\PKG_ContentID.exe
path=tools\
[button]
icon=(none)
label=PS3 Package GUI
cmd=.\tools\PS3PKG_GUI.exe
path=tools\
[button]
icon=(none)
label=PUPView
cmd=.\tools\PUPView.exe
path=tools\
[button]
icon=(none)
label=PARAM SFO Editor
cmd=.\tools\PARAM_SFO_Editor.exe
path=tools\
[button]
icon=(none)
label=PS3 File Splitter
cmd=.\tools\PS3_File_Splitter.exe
path=tools\
[button]
icon=(none)
label=PS3PSARC GUI
cmd=.\tools\PS3_PSARC_GUI.exe
path=tools\
[button]
icon=(none)
label=PS3 DISC SFB edit
cmd=.\tools\PS3_DISC_SFB_edit.exe
path=tools\
[button]
icon=(none)
label=GetConsoleID
cmd=.\tools\GetConsoleID.exe
path=tools\
[button]
icon=(none)
label=fat32format
cmd=.\tools\fat32format.exe
param={folder}
path=tools\
confirm=Do you want to proceed to format a hard drive in FAT32?
[button]
label=Cheats & Saves
cmd=Cheats.ini
path=.
[button]
label=Bruteforce Tools
cmd=Bruteforce Tools.ini
path=.
[button]
label=Conversion Tools
cmd=Conversion Tools.ini
path=.
[button]
label=Remote Access
cmd=Remote Access.ini
path=.
[button]
label=multiMAN Tools
cmd=multiMAN Tools.ini
path=.
[button]
label=DEX Tools
cmd=DEX Tools.ini
path=.
